body{
	font-family: 'Montserrat', sans-serif;
	color:#989999;
	width:100%; margin: 0 auto;}
header{
	margin-top: 10%;
    text-align: center; }
h1{
	text-align:center; 
	max-width: 50%;
    margin: 0 auto;}
h2{
	font-family: 'Montserrat', sans-serif; 
	text-align: center;
	font-size:1.5em;}
footer{
	border-top: #009245 3px solid;
    position: fixed;
    bottom: 0;
    width: 100%; 
	font-size:1em;}
a{
	color:#989999; 
	text-decoration: none;}
i{
	color:#009245;
	padding-right:5px; }
	.fa-rotate-45 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
	footer p{margin:1em 0 0 0 !important;}
footer .col-4_sm-12{padding-bottom: 0;}
img{
	width:100%;
	max-width:320px; }
@media screen and (max-width: 36rem){
header{margin-top: 40px;} 
}
@media only screen and (min-width: 768px) {
	h2{
	font-family: 'Montserrat', sans-serif; 
	text-align: center;
	font-size:1.5em;}
		footer p{margin: 2em;}
	footer .col-4_sm-12{padding-bottom: 1em;}

}